--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Associations::ManyToMany
includes: []

instance_methods: []

name: ManyToMany
superclass: 
